Bug 1008315 - Differentiate blkiotune and blkdeviotune
Differentiate blkiotune and blkdeviotune
Status: CLOSED DUPLICATE of bug 1098008
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Tuning_and_Optimization_Guide (Show other bugs)
6.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks: 1031912
  Show dependency treegraph
 
Reported: 2013-09-16 02:58 EDT by Dayle Parker
Modified: 2016-04-26 10:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1031912 (view as bug list)
Environment:
Last Closed: 2014-07-30 21:42:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.